<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style.css">
    <title>Document</title>
</head>
<body>
    <!-- navbar -->
    <div class="nav">
        <div class="nav-div">
            <a href="#">صفحه ی اصلی </a>
            <a href="#">دوره های آموزشی</a>
            <a href="#">درباره ی ما</a>
            <a href="#">تماس با ما</a>
        </div>
        <div>
            <a href="" class="btn btn-success">ورود</a>
            <a href="" class="btn btn-success">ثبت نام</a>
        </div>
    </div>
    <!-- End navbar -->
    <!-- header -->
    <div class="header">
        <h1> آموزش طراحی سایت با استفاده از فلکس</h1>
        <p>flexbyme.com</p>
    </div>
    <div class="row">
        <aside class="side">
            <h2>در باره ی ماه</h2>
            <div class="img" style=" height:200px;"></div>
            <p> هدف کیفیت آموزش و آماده سازی دانشجویان برای ورود به بازار کار است و خلاصه یه سری چیزای دیگه می زنم ببینیم چی می خواد بشه </p>
            <div class="img" styel="height: 200px;">محتوی ۱</div>
            <div class="img" styel="height: 200px;">محتوی ۲ </div>
        </aside>
        <main class="main">
            <div class="container">
                <article >
                    <h2>برنامه نویسی برای کودکان</h2>
                    <h5>۲۴ آذر ۹۷</h5>
                    <div>
                        <img src="assets/img/20200607_195533.jpg" alt="" class="img-responsive">
                    </div>
                    <p>معرفی چند بازی فکری برای کودکان</p>
                    <p>خلاصه یه متنی رو برای این قسمت می نویسم که طولانی باشه وقتی که دیدم کافی نیست باز اومدم بهش چیز اضافه کردم تا ببینیم واکنش اون چی میشهبازم دیدم کافی نوبد دری وری نوشتم تا پر بشههر کاری که کردم به این راحتی به خس پایین نرفتآخرش رفت</p>
                </article>
                <article >
                    <h2>برنامه نویسی برای کودکان</h2>
                    <h5>۲۴ آذر ۹۷</h5>
                    <div>
                        <img src="assets/img/20200607_195533.jpg" alt="" class="img-responsive">
                    </div>
                    <p>معرفی چند بازی فکری برای کودکان</p>
                    <p>خلاصه یه متنی رو برای این قسمت می نویسم که طولانی باشه وقتی که دیدم کافی نیست باز اومدم بهش چیز اضافه کردم تا ببینیم واکنش اون چی میشهبازم دیدم کافی نوبد دری وری نوشتم تا پر بشههر کاری که کردم به این راحتی به خس پایین نرفتآخرش رفت</p>
                </article>
                <article >
                    <h2>برنامه نویسی برای کودکان</h2>
                    <h5>۲۴ آذر ۹۷</h5>
                    <div>
                        <img src="assets/img/20200607_195533.jpg" alt="" class="img-responsive">
                    </div>
                    <p>معرفی چند بازی فکری برای کودکان</p>
                    <p>خلاصه یه متنی رو برای این قسمت می نویسم که طولانی باشه وقتی که دیدم کافی نیست باز اومدم بهش چیز اضافه کردم تا ببینیم واکنش اون چی میشهبازم دیدم کافی نوبد دری وری نوشتم تا پر بشههر کاری که کردم به این راحتی به خس پایین نرفتآخرش رفت</p>
                </article>
            </div>
        </main>
    </div>
    <!-- End Main -->
    <!-- Footer -->
        <article class="footer">
            <a href="#">نقشه سایت</a>
            <a href="#">دوره های آموزشی </a>
            <a href="#">درباره ی ما</a>
            <a href="#">تماس با ما </a>
        </article>
    <!-- End Footer -->
</body>
</html>